.arialmoyen {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000}
.arialtoutpetit {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; font-weight: normal}
.arialtitre {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #000000}
.arialmoyenplus {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000}
.arialrikiki {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal}
.arialrouge {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FF0000}
.arialvert {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #006600}
